placeholders:
    organization_selector:
        items:
            organization_selector:
                order: 200
    organization_name:
        items:
            organization_name:
                order: 200

items:
    organization_selector:
        template: OroSecurityBundle:Organization:selector.html.twig
    organization_name:
        template: OroSecurityBundle:Organization:current_name.html.twig
